=== requirements.txt ===
-r benchmarks/requirements.txt
-r docs/requirements.txt
-r tests/requirements.txt

devtools==0.5.1
email-validator==1.0.5
dataclasses==0.6; python_version < '3.7'
typing-extensions==3.7.4.1
