=== tests/requirements.txt ===
black==19.10b0
coverage==4.5.4
Cython==0.29.14;sys_platform!='win32'
flake8==3.7.9
flake8-quotes==2.1.1
isort==4.3.21
mypy==0.740
pycodestyle==2.5.0
pyflakes==2.1.1
pytest==5.3.1
pytest-cov==2.8.1
pytest-mock==1.12.1
pytest-sugar==0.9.2
twine==3.1.1
