=== debian/changelog ===
pydantic (1.2-1ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: DoS in datetime_parse.py
    - debian/patches/CVE-2021-29510.patch: fix infinite loop in datetime
      parsing,switch to set a max datetime number
    - CVE-2021-29510

 -- Nick Galanis <nick.galanis@canonical.com>  Tue, 12 Dec 2023 16:50:21 +0000

pydantic (1.2-1) unstable; urgency=low

  * Non-maintainer upload (lowNMU)
  * New upstream version 1.2 (Closes: #940156, #946409)
  * Add dh-python build dependency
  * Push Standards-Version to 4.4.1. No changes required
  * Replace d/compat by debhelper-compat virtual package build dependency
  * Add Vcs- fields for Salsa (Closes: #946411)

 -- Ole Streicher <olebole@debian.org>  Sun, 08 Dec 2019 20:30:21 +0100

pydantic (0.30.1-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Sat, 20 Jul 2019 20:11:08 -0300
