=== debian/control ===
Source: pydantic
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all-dev (>= 3.6),
               python3-pytest,
               python3-setuptools
Standards-Version: 4.4.1
X-Python3-Version: >= 3.6
Homepage: https://github.com/samuelcolvin/pydantic
Vcs-Browser: https://salsa.debian.org/python-team/modules/pydantic
Vcs-Git: https://salsa.debian.org/python-team/modules/pydantic.git
Testsuite: autopkgtest-pkg-python

Package: python3-pydantic
Architecture: all
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends}
Description: Data validation and settings management using Python type hinting
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
