=== debian/watch ===
version=3
https://github.com/samuelcolvin/pydantic/releases .*/archive/v([\d.]+)\.tar\.gz
