## pydantic 1.7.3

=== debian/changelog ===
pydantic (1.7.3-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release; Closes: #977934, #977077
  * Add DPT to Uploaders; Closes: #977933
  * debian/patches
    - drop, no longer needed
  * debian/control
    - add pytest-mock (and nocheck profile) to b-d, needed for tests
    - bump Standards-Version to 4.5.1 (no changes needed)
  * debian/rules
    - install examples

 -- Sandro Tosi <morph@debian.org>  Fri, 08 Jan 2021 02:31:43 -0500

pydantic (1.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Banck ]
  * debian/patches/python3.9-support.patch: New patch, add support for
    python3.9, adapted from upstream commit 794d0bcc (Closes: #971918).

 -- Michael Banck <mbanck@debian.org>  Thu, 22 Oct 2020 22:25:54 +0200
