=== requirements.txt ===
# requirements for compilation and from setup.py so dependabot prompts us to test with latest version of these packages

Cython==0.29.21;sys_platform!='win32'
devtools==0.6.1
email-validator==1.1.1
dataclasses==0.6; python_version < '3.7'
typing-extensions==3.7.4.1; python_version < '3.8'
python-dotenv==0.14.0
