=== docs/requirements.txt ===
ansi2html==1.5.2
flake8==3.8.4
flake8-quotes==3.2.0
mkdocs==1.1.2
mkdocs-exclude==1.0.2
mkdocs-material==6.1.0
markdown-include==0.6.0
sqlalchemy
orjson
ujson
