=== requirements.txt ===
# requirements for compilation and from setup.py so dependabot prompts us to test with latest version of these packages

Cython==0.29.22;sys_platform!='win32'
devtools==0.6.1
email-validator==1.1.2
dataclasses==0.6; python_version < '3.7'
typing-extensions==3.7.4.3
python-dotenv==0.15.0
