=== benchmarks/requirements.txt ===
--- 
+++ 
@@ -11,3 +11,4 @@
 cattrs
 cerberus
 voluptuous
+schematics
