=== docs/requirements.txt ===
ansi2html==1.6.0
flake8==3.8.4
flake8-quotes==3.2.0
hypothesis==6.10.1
markdown-include==0.6.0
mdx-truly-sane-lists==1.2
mkdocs==1.1.2
mkdocs-exclude==1.0.2
mkdocs-material==7.0.3
sqlalchemy
orjson
ujson
