=== debian/changelog ===
pydantic (1.8.2-1ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Regular expression denial of service
    - debian/patches/CVE-2024-3772.patch: Add max length check to
      `validate_email`and added extra test
    - CVE-2024-3772
  * Fix FTBFS:
    - debian/patches/FTBFS-distutils.patch: Replaced distutils with packaging
      library in tests/test_utils.py and setup.py and added pytest-mock 3.10.0
      as a requirement in tests/requirements-testing.txt
    - debian/rules: Updated rules file to skip some tests

 -- Chrisa Oikonomou <chrisa.oikonomou@canonical.com>  Fri, 08 Nov 2024 14:03:41 +0200

pydantic (1.8.2-1) unstable; urgency=medium

  * New upstream release; Closes: #992891
  * debian/copyright
    - update upstream copyright notice
  * debian/control
    - add dotenv, email-validator, typing-extensions to b-d, needed for tests

 -- Sandro Tosi <morph@debian.org>  Tue, 05 Oct 2021 22:41:20 -0400
