=== debian/control ===
--- 
+++ 
@@ -1,14 +1,18 @@
 Source: pydantic
 Section: python
 Priority: optional
-Maintainer: Michael Banck <mbanck@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Banck <mbanck@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 10),
                dh-python,
                python3-all-dev (>= 3.6),
+               python3-dotenv <!nocheck>,
+               python3-email-validator <!nocheck>,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
+               python3-typing-extensions <!nocheck>,
 Standards-Version: 4.5.1
 X-Python3-Version: >= 3.6
 Homepage: https://github.com/samuelcolvin/pydantic
