=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,8 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
+export PYBUILD_TEST_ARGS=-Wignore -k "not (test_namedtuple or test_namedtuple_schema or test_hashable_required or test_str_bytes or test_annotation_inheritance or test_field_type_display or test_modify_fields or test_generic_name or test_display_as_type)" 
+
 %:
 	dh $@ --with=python3 --buildsystem=pybuild
