=== debian/changelog ===
pydantic (1.9.0-1ubuntu1) kinetic; urgency=medium

  * debian/rules: undefine V environment variable to avoid breaking unit test
    assumptions (LP: #1981341).

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Mon, 11 Jul 2022 11:43:55 -0400

pydantic (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1002387
  * Standards-Version: 4.6.0
  * debhelper-compat 13 (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 31 Dec 2021 20:46:57 +0100
