=== debian/control ===
Source: pydantic
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Banck <mbanck@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-dotenv <!nocheck>,
               python3-email-validator <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-setuptools,
               python3-typing-extensions <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic
Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic.git
Homepage: https://github.com/samuelcolvin/pydantic
Rules-Requires-Root: no

Package: python3-pydantic
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: Data validation and settings management using Python type hinting
 pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
 validate that untrusted data takes the desired form. There is also support for
 an extension to dataclasses where the input data is validated.
