## pydantic 1.10.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 .DEFAULT_GOAL := all
-isort = isort pydantic tests
-black = black -S -l 120 --target-version py38 pydantic tests
+sources = pydantic tests docs/build
+isort = isort $(sources)
+black = black -S -l 120 --target-version py38 $(sources)
 
 .PHONY: install-linting
 install-linting:
@@ -21,10 +22,6 @@
 install-docs: install-pydantic
 	pip install -U -r docs/requirements.txt
 
-.PHONY: install-benchmarks
-install-benchmarks: install-pydantic
-	pip install -U -r benchmarks/requirements.txt
-
 .PHONY: install
 install: install-testing install-linting install-docs
 	@echo 'installed development requirements'
@@ -39,12 +36,13 @@
 
 .PHONY: format
 format:
+	pyupgrade --py37-plus  --exit-zero-even-if-changed `find $(sources) -name "*.py" -type f`
 	$(isort)
 	$(black)
 
 .PHONY: lint
 lint:
-	flake8 pydantic/ tests/
+	flake8 $(sources)
 	$(isort) --check-only --df
 	$(black) --check --diff
 
@@ -56,7 +54,15 @@
 
 .PHONY: mypy
 mypy:
-	mypy pydantic
+	mypy pydantic docs/build
+
+.PHONY: pyupgrade
+pyupgrade:
+	pyupgrade --py37-plus `find pydantic tests -name "*.py" -type f`
+
+.PHONY: pyright
+pyright:
+	cd tests/pyright && pyright
 
 .PHONY: test
 test:
@@ -84,18 +90,6 @@
 
 .PHONY: all
 all: lint mypy testcov
-
-.PHONY: benchmark-all
-benchmark-all:
-	python benchmarks/run.py
-
-.PHONY: benchmark-pydantic
-benchmark-pydantic:
-	python benchmarks/run.py pydantic-only
-
-.PHONY: benchmark-json
-benchmark-json:
-	TEST_JSON=1 python benchmarks/run.py
 
 .PHONY: clean
 clean:
