## pydantic 1.10.4

=== requirements.txt ===
# requirements for compilation and from setup.py so dependabot prompts us to test with latest version of these packages

Cython==0.29.32;sys_platform!='win32'
devtools==0.9.0
email-validator==1.2.1
dataclasses==0.6; python_version < '3.7'
typing-extensions==4.3.0
python-dotenv==0.20.0
