=== debian/changelog ===
pydantic (1.10.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 22 Jan 2023 11:40:15 +0100

pydantic (1.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Fix watch file to adapt to GitHub changes.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 14 Nov 2022 18:53:37 +0100
