=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pydantic
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Banck <mbanck@debian.org>
+Maintainer: Michael Banck <mbanck@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -22,7 +21,6 @@
 
 Package: python3-pydantic
 Architecture: all
-Section: python
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
