=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_TEST_ARGS=-Wignore

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_installexamples:
	dh_installexamples docs/examples/*
