## pydantic 1.10.14

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 Cython==0.29.32;sys_platform!='win32'
 devtools==0.9.0
-email-validator==1.2.1
+email-validator==2.0.0.post2
 dataclasses==0.6; python_version < '3.7'
 typing-extensions==4.3.0
 python-dotenv==0.20.0
