=== docs/requirements.txt ===
autoflake==1.5.3
ansi2html==1.8.0
flake8==5.0.4
flake8-quotes==3.3.1
hypothesis==6.54.4
markdown-include==0.8.0
mdx-truly-sane-lists==1.3
mkdocs==1.5.3
mkdocs-exclude==1.0.2
mkdocs-material==9.5.1
pyupgrade==2.37.3
sqlalchemy
orjson
ujson
# waiting for https://github.com/jimporter/mike/issues/154
git+https://github.com/jimporter/mike.git
