=== debian/changelog ===
pydantic (1.10.14-1) unstable; urgency=medium

  * Team upload

  [ Matthias Klose ]
  * Update watch file for unconstrained version.

  [ Andreas Tille ]
  * New upstream version of 1.10 series
    Closes: #1058324
  * Build-Depends: s/dh-python/dh-sequence-python3/
  * Add upstream metadata
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 21:19:27 +0100

pydantic (1.10.13-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

  [ Nick Rosbrook ]
  * debian/rules: undefine V environment variable to avoid breaking unit test
    assumptions (LP: #1981341).

  [ James Page ]
  * d/control: Enable pybuild autopackagetest.
  * d/p/py3.12-skiptest.patch: Skip tests which are incompatible with
    Python >= 3.12.

  [ Matthias Klose ]
  * Update watch file for latest 1.x version.
  * Build-depend on cython3-legacy.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Sun, 14 Jan 2024 12:26:11 +0100
