=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Michael Banck <mbanck@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               cython3-legacy,
                python3-all-dev,
                python3-dotenv <!nocheck>,
                python3-email-validator <!nocheck>,
@@ -13,14 +14,14 @@
                python3-pytest-mock <!nocheck>,
                python3-setuptools,
                python3-typing-extensions <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic.git
 Homepage: https://github.com/samuelcolvin/pydantic
 Rules-Requires-Root: no
 
 Package: python3-pydantic
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
