=== docs/requirements.txt ===
autoflake==1.5.3
ansi2html==1.8.0
flake8==6.1.0
flake8-quotes==3.4.0
hypothesis==6.79.1
markdown-include==0.8.0
mdx-truly-sane-lists==1.3
mkdocs==1.5.3
mkdocs-exclude==1.0.2
mkdocs-material==9.5.1
pyupgrade==2.37.3
sqlalchemy
orjson
ujson
mike==2.1.1
