=== debian/changelog ===
pydantic (1.10.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.17
  * Drop upstreamed patch
  * Drop debian/gitlab-ci.yml
  * Use python3-pydantic.examples to install examples
  * Fix `test_assert_raises_validation_error` with pytest-8 (#8995) (#9024)
    (Closes: #1066750)
  * Fix d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Jun 2024 10:37:45 +0200
