=== debian/watch ===
version=4
opts="searchmode=plain" \
    https://api.github.com/repos/pydantic/pydantic/releases?per_page=100 \
    https://github.com/pydantic/pydantic/releases/download/[^/]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@
