## pydantic 2.8.2

=== debian/changelog ===
pydantic (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sat, 07 Sep 2024 22:00:35 +0100

pydantic (2.4.2-3) unstable; urgency=medium

  * Team upload.
  * pydantic 2 transition: python3-pydantic Breaks:
    python3-dirty-equals (<< 0.8~),
    python3-djantic (<< 0.7.0-5~),
    python3-maison (<< 2~)
    Closes: #1080179.

 -- Drew Parsons <dparsons@debian.org>  Sat, 31 Aug 2024 11:32:59 +0200

pydantic (2.4.2-2) unstable; urgency=medium

  * Team Upload.
  * Add a patch to relax the dependency on pydantic-core.
    That would previously cause problems in other packages
    using pkg_resources to resolve their dependencies.

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Aug 2024 18:03:04 +0200

pydantic (2.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.2 (Closes: #1052028, #1066750)
  * Remove patch applied upstream
  * Add new build-dependencies:
    * pybuild-plugin-pyproject
    * python3-annotated-types
    * python3-dirty-equals
    * python3-fake-factory
    * python3-hatch-fancy-pypi-readme
    * python3-pydantic-core

  [ Andreas Tille ]
  * Make DPT maintainer
  * Depends: python3-email-validator
    Closes: #1065082

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 14:40:50 +0200
