## pydantic 2.9.1

=== debian/changelog ===
pydantic (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 00:28:39 +0100
