=== debian/control ===
--- 
+++ 
@@ -16,8 +16,12 @@
                python3-email-validator (>= 2.0) <!nocheck>,
                python3-fake-factory <!nocheck>,
                python3-hatch-fancy-pypi-readme,
+# This should be (>= 4.23.0) to match pyproject.toml, but that isn't
+# packaged in Debian yet (https://bugs.debian.org/1081579), and the tests
+# seem to work with 4.19.2 for the moment.
+               python3-jsonschema <!nocheck>,
                python3-packaging (>= 23.2) <!nocheck>,
-               python3-pydantic-core (>= 2.20.1),
+               python3-pydantic-core (>= 2.23.3),
                python3-pytest (>= 8.2.2) <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-codspeed (>= 2.2.0) <!nocheck>,
