## pydantic 2.9.2

=== debian/changelog ===
pydantic (2.9.2-2) unstable; urgency=medium

  * Team upload.
  * Drop patch that relaxed the pydantic-core dependency.  We shouldn't do
    this in general, as it isn't always accurate; instead we should apply
    targeted relaxations when we need them and have tested them.  Tighten
    (build-)dependencies to match.
  * Remove some manual dependencies now that dh-python gets them right.
  * Run more tests that were previously deselected by the packaging.

 -- Colin Watson <cjwatson@debian.org>  Sun, 27 Oct 2024 11:34:36 +0000

pydantic (2.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Sep 2024 16:23:21 +0100

pydantic (2.9.1-2) unstable; urgency=medium

  * Team upload.
  * Breaks: python3-pydantic-settings (<< 2.5.0).

 -- Colin Watson <cjwatson@debian.org>  Fri, 13 Sep 2024 10:43:37 +0100
