=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-python (>= 6.20241024~),
                dh-sequence-python3,
                cython3,
                pybuild-plugin-pyproject,
@@ -21,7 +22,8 @@
 # seem to work with 4.19.2 for the moment.
                python3-jsonschema <!nocheck>,
                python3-packaging (>= 23.2) <!nocheck>,
-               python3-pydantic-core (>= 2.23.3),
+               python3-pydantic-core (>= 2.23.4),
+               python3-pydantic-core (<< 2.23.5~),
                python3-pytest (>= 8.2.2) <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-codspeed (>= 2.2.0) <!nocheck>,
@@ -41,11 +43,11 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-pydantic-core,
          python3-email-validator
 Breaks: python3-dirty-equals (<< 0.8~),
         python3-djantic (<< 0.7.0-5~),
-        python3-maison (<< 2~)
+        python3-maison (<< 2~),
+        python3-pydantic-settings (<< 2.5.0),
 Description: Data validation and settings management using Python type hinting
  pydantic uses type hinting (PEP 484) and variable annotation (PEP 526) to
  validate that untrusted data takes the desired form. There is also support for
