## pydantic 2.10.4

=== debian/changelog ===
pydantic (2.10.4-2) unstable; urgency=medium

  * Drop unnecessary Build-Depends: python3-pytest-codspeed.

 -- Colin Watson <cjwatson@debian.org>  Fri, 20 Dec 2024 10:33:16 +0000

pydantic (2.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Wed, 18 Dec 2024 23:19:15 +0000

pydantic (2.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders.

 -- Colin Watson <cjwatson@debian.org>  Wed, 04 Dec 2024 09:56:23 +0000

pydantic (2.10.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Fri, 29 Nov 2024 00:17:57 +0000

pydantic (2.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 16:20:06 +0000
