## pydantic 2.10.5

=== debian/changelog ===
pydantic (2.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 18:04:04 +0000
