=== debian/changelog ===
pydantic (2.10.6-2) unstable; urgency=medium

  * Adjust test for rust-url 2.5.4 (closes: #1102283).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Apr 2025 10:19:19 +0100

pydantic (2.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 27 Jan 2025 19:54:04 +0000
