=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pydantic
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Michael Banck <mbanck@debian.org>
+Uploaders: Michael Banck <mbanck@debian.org>,
+           Colin Watson <cjwatson@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
@@ -17,20 +18,16 @@
                python3-email-validator (>= 2.0) <!nocheck>,
                python3-fake-factory <!nocheck>,
                python3-hatch-fancy-pypi-readme,
-# This should be (>= 4.23.0) to match pyproject.toml, but that isn't
-# packaged in Debian yet (https://bugs.debian.org/1081579), and the tests
-# seem to work with 4.19.2 for the moment.
                python3-jsonschema <!nocheck>,
                python3-packaging (>= 23.2) <!nocheck>,
-               python3-pydantic-core (>= 2.23.4),
-               python3-pydantic-core (<< 2.23.5~),
+               python3-pydantic-core (>= 2.27.2-2~),
+               python3-pydantic-core (<< 2.27.3~),
                python3-pytest (>= 8.2.2) <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
-               python3-pytest-codspeed (>= 2.2.0) <!nocheck>,
                python3-pytest-mock <!nocheck>,
                python3-rich <!nocheck>,
                python3-setuptools,
-               python3-typing-extensions <!nocheck>,
+               python3-typing-extensions (>= 4.12.2) <!nocheck>,
                python3-tz <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic
