## pydantic 2.12.0~a1

=== debian/changelog ===
pydantic (2.12.0~a1-1) unstable; urgency=medium

  * d/watch: Accept pre-releases.
  * New upstream pre-release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 21 Aug 2025 16:37:42 +0100
