=== debian/control ===
--- 
+++ 
@@ -20,14 +20,16 @@
                python3-hatch-fancy-pypi-readme,
                python3-jsonschema <!nocheck>,
                python3-packaging (>= 23.2) <!nocheck>,
-               python3-pydantic-core (>= 2.27.2-2~),
-               python3-pydantic-core (<< 2.27.3~),
+               python3-pydantic-core (>= 2.37.2),
+               python3-pydantic-core (<< 2.37.3),
                python3-pytest (>= 8.2.2) <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-pytest-run-parallel <!nocheck>,
                python3-rich <!nocheck>,
                python3-setuptools,
-               python3-typing-extensions (>= 4.12.2) <!nocheck>,
+               python3-typing-extensions (>= 4.14.1) <!nocheck>,
+               python3-typing-inspection <!nocheck>,
                python3-tz <!nocheck>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic
