=== debian/watch ===
version=4
opts="uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pydantic-$1.tar.gz%" \
   https://github.com/pydantic/pydantic/tags \
   (?:.*?/)?v?@ANY_VERSION@\.tar\.gz debian uupdate
