## pydantic 2.12.2

=== debian/changelog ===
pydantic (2.12.2-1) unstable; urgency=medium

  * Revert "d/watch: Accept pre-releases".
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 Oct 2025 11:35:48 +0100
