=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                python3-hatch-fancy-pypi-readme,
                python3-jsonschema <!nocheck>,
                python3-packaging (>= 23.2) <!nocheck>,
-               python3-pydantic-core (>= 2.37.2),
-               python3-pydantic-core (<< 2.37.3),
+               python3-pydantic-core (>= 2.41.4),
+               python3-pydantic-core (<< 2.41.5),
                python3-pytest (>= 8.2.2) <!nocheck>,
                python3-pytest-benchmark <!nocheck>,
                python3-pytest-mock <!nocheck>,
@@ -29,9 +29,9 @@
                python3-rich <!nocheck>,
                python3-setuptools,
                python3-typing-extensions (>= 4.14.1) <!nocheck>,
-               python3-typing-inspection <!nocheck>,
+               python3-typing-inspection (>= 0.4.2) <!nocheck>,
                python3-tz <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pydantic
 Vcs-Git: https://salsa.debian.org/python-team/packages/pydantic.git
 Homepage: https://github.com/samuelcolvin/pydantic
